	package com.unis.base.common.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

/**
 * @author WangZL
 * @version 1.0
 * @Title DSbxxsjyClassifyVO
 * @ProjectName 设备信息分类业务对象
 * @Description
 * @date 2019/07/22 17点26分
 */

@SuppressWarnings("serial")
@Getter
@Setter
@ApiModel("设备信息分类业务对象")
public class DSbxxsjyClassifyVO {

	/**
	 * 所属库点编号
	 */
	@ApiModelProperty(value="所属库点编号",required = true)
	private String kddm;

	@ApiModelProperty(value = "设施分类，1：设备，2：设施，3：仪器", notes ="设施分类，1：设备，2：设施，3：仪器", required = false)
	private Integer ssfl;

	public DSbxxsjyClassifyVO() {
		super();

	}

	public DSbxxsjyClassifyVO(String kddm, Integer ssfl) {
		super();
		this.kddm = kddm;
		this.ssfl = ssfl;
	}

}
